.input-data {
    border-radius: 0.8rem !important;
    font-size: 1rem;
    font-size: clamp(0.6rem, 2.5vw, 1rem);
    font-family: 'db_heavent_cond';
}
.line-bottom1 {
    border: solid #e8e8e8;
    border-width: 0px 0px 1px 0px;
    width: 100%;
    display: block;
    margin: 20px auto;
}
.color1 {
    color: red; 
}
.syl-box1 {
    display: block;
    background-color: #ffffff;
    width: auto;
    height: auto;
    padding: 40px;
    margin-top: 5%;
    border: 1px solid #808184;
    border-radius: 15px;
}
.show-data-grid2 {
    display: grid;
    display: -ms-grid;
    grid-template-columns: 1fr 3fr;
    -ms-grid-columns: 1fr 3fr;
}
.stl-ic1 {
    width: 10%;
    height: auto;
    object-fit: contain;
}
@media only screen and (max-width : 992px) {
    .stl-ic1 {
        width: 15%;
    }
}
@media only screen and (max-width : 600px) {
    .stl-ic1 {
        width: 20%; 
    }
}
@media only screen and (max-width : 500px) {
    .syl-box1 {
        padding: 20px;
    }
}
@media only screen and (max-width : 350px) {
    .syl-box1 { 
        padding: 10px;
    }
}
